Bug 151859 - broken links in documentation
Summary: broken links in documentation
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Application Server
Classification: Retired
Component: documentation   
(Show other bugs)
Version: 1.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Fernando Nasser
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-22 23:07 UTC by Rafael H. Schloming
Modified: 2014-12-01 23:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-23 16:01:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
broken links (14.76 KB, text/plain)
2005-03-22 23:07 UTC, Rafael H. Schloming
no flags Details

Description Rafael H. Schloming 2005-03-22 23:07:24 UTC
Attached is the output of a link checker run against a live server. The format
is as follows:

doc_url|line_num|bad_url|linked_text|error

Comment 1 Rafael H. Schloming 2005-03-22 23:07:24 UTC
Created attachment 112234 [details]
broken links

Comment 2 Mike Behm 2005-03-23 16:01:53 UTC
I've fixed all of the JOnAS links, but not the Tomcat ones. 

A separate bug should be filed against the upstream Tomcat documentation.


Fernando, the JOnAS files are ready for inclusion in the next test package.


Note You need to log in before you can comment on or make changes to this bug.